.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.080000px;}
._2{margin-left:-2.288000px;}
._1{margin-left:-1.056000px;}
._15{width:1.064000px;}
._9{width:4.328000px;}
._5{width:5.472000px;}
._6{width:7.440000px;}
._7{width:9.840000px;}
._3{width:10.928000px;}
._0{width:16.720000px;}
._1d{width:21.980000px;}
._1e{width:32.228000px;}
._1b{width:63.916000px;}
._a{width:104.300000px;}
._14{width:120.316000px;}
._b{width:128.740000px;}
._17{width:138.360000px;}
._1a{width:139.900000px;}
._10{width:166.976000px;}
._1f{width:171.736000px;}
._12{width:174.648000px;}
._1c{width:196.728000px;}
._f{width:199.120000px;}
._e{width:205.252000px;}
._d{width:207.828000px;}
._8{width:222.840000px;}
._11{width:225.048000px;}
._16{width:230.788000px;}
._13{width:232.608000px;}
._18{width:235.340000px;}
._c{width:245.196000px;}
._20{width:261.464000px;}
._19{width:289.604000px;}
._23{width:402.444000px;}
._21{width:404.032000px;}
._22{width:455.808000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs2{font-size:16.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:88.000000px;}
.y4e{bottom:37.742886px;}
.y67{bottom:90.216740px;}
.y66{bottom:112.811077px;}
.y65{bottom:126.302151px;}
.y64{bottom:139.793226px;}
.y63{bottom:153.284300px;}
.y62{bottom:201.542193px;}
.y61{bottom:220.815156px;}
.y4d{bottom:249.880391px;}
.y60{bottom:267.672546px;}
.y4c{bottom:269.153354px;}
.y5f{bottom:286.945509px;}
.y5e{bottom:301.395415px;}
.y37{bottom:321.216051px;}
.y5d{bottom:343.429747px;}
.y5c{bottom:362.702711px;}
.y4b{bottom:437.904206px;}
.y4a{bottom:451.395281px;}
.y17{bottom:558.082374px;}
.y19{bottom:558.112889px;}
.y18{bottom:561.294534px;}
.y36{bottom:563.838565px;}
.y16{bottom:573.687050px;}
.y49{bottom:574.687638px;}
.y35{bottom:582.922011px;}
.y48{bottom:589.786398px;}
.y15{bottom:593.750204px;}
.y34{bottom:602.005457px;}
.y13{bottom:613.813359px;}
.y14{bottom:617.025519px;}
.y33{bottom:621.088902px;}
.y12{bottom:629.418034px;}
.y32{bottom:640.172348px;}
.y11{bottom:649.481189px;}
.y31{bottom:653.663422px;}
.yf{bottom:669.544344px;}
.y30{bottom:672.746868px;}
.y10{bottom:672.756504px;}
.ye{bottom:685.149019px;}
.y2f{bottom:691.830313px;}
.y47{bottom:699.587681px;}
.yd{bottom:700.753695px;}
.y2e{bottom:710.913759px;}
.y46{bottom:714.686441px;}
.yc{bottom:720.816850px;}
.y45{bottom:728.177516px;}
.y2d{bottom:729.997204px;}
.y2c{bottom:743.488279px;}
.y0{bottom:758.872921px;}
.y2b{bottom:762.573330px;}
.y2a{bottom:781.656776px;}
.y29{bottom:800.740222px;}
.y28{bottom:819.823667px;}
.y44{bottom:837.978798px;}
.y27{bottom:838.907113px;}
.y42{bottom:853.077559px;}
.y43{bottom:856.289719px;}
.y26{bottom:857.992164px;}
.y41{bottom:866.568633px;}
.y25{bottom:877.075610px;}
.y24{bottom:896.159056px;}
.y22{bottom:915.242501px;}
.y23{bottom:918.454662px;}
.yb{bottom:929.348704px;}
.y20{bottom:934.325947px;}
.y21{bottom:937.538107px;}
.ya{bottom:952.476260px;}
.y1e{bottom:953.409393px;}
.y1f{bottom:956.621553px;}
.y1d{bottom:972.492838px;}
.y9{bottom:975.603816px;}
.y40{bottom:976.369916px;}
.y3e{bottom:991.468676px;}
.y1c{bottom:991.576284px;}
.y3f{bottom:994.680837px;}
.y7{bottom:998.731371px;}
.y8{bottom:1001.943532px;}
.y3d{bottom:1004.959751px;}
.y1b{bottom:1010.659729px;}
.y6{bottom:1021.858927px;}
.y5{bottom:1044.986483px;}
.y5b{bottom:1054.711299px;}
.y5a{bottom:1066.275077px;}
.y4{bottom:1068.114038px;}
.y59{bottom:1069.487237px;}
.y58{bottom:1089.418693px;}
.y3{bottom:1091.241594px;}
.y3c{bottom:1100.947137px;}
.y3b{bottom:1116.045898px;}
.y3a{bottom:1129.536972px;}
.y57{bottom:1132.831042px;}
.y56{bottom:1136.043203px;}
.y39{bottom:1143.028046px;}
.y55{bottom:1144.394820px;}
.y54{bottom:1147.606981px;}
.y53{bottom:1155.958598px;}
.y52{bottom:1159.170759px;}
.y38{bottom:1174.548977px;}
.y51{bottom:1179.102215px;}
.y2{bottom:1215.033442px;}
.y1a{bottom:1239.805624px;}
.y50{bottom:1244.358861px;}
.y1{bottom:1276.067704px;}
.y4f{bottom:1279.254167px;}
.h4{height:12.288000px;}
.hd{height:18.432000px;}
.ha{height:21.000000px;}
.h8{height:21.504000px;}
.h5{height:24.576000px;}
.hb{height:30.720000px;}
.h2{height:36.864000px;}
.h7{height:43.008000px;}
.h3{height:67.584000px;}
.hc{height:130.895541px;}
.h1{height:537.233846px;}
.h6{height:635.204742px;}
.h9{height:839.979974px;}
.h0{height:1352.056179px;}
.w1{width:562.931130px;}
.w3{width:819.903971px;}
.w2{width:852.025576px;}
.w4{width:852.828616px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.xc{left:59.420151px;}
.x10{left:63.281168px;}
.xb{left:208.307003px;}
.x8{left:255.683159px;}
.x9{left:267.589032px;}
.xa{left:292.839825px;}
.x2{left:306.974938px;}
.x3{left:330.046281px;}
.xd{left:332.563008px;}
.x0{left:343.701175px;}
.x5{left:411.622309px;}
.x6{left:417.763960px;}
.x4{left:460.627030px;}
.xe{left:481.695591px;}
.x11{left:641.576062px;}
.x12{left:647.043159px;}
.xf{left:821.018591px;}
.x7{left:840.150219px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.387128pt;}
._2{margin-left:-1.899448pt;}
._1{margin-left:-0.876669pt;}
._15{width:0.883310pt;}
._9{width:3.593013pt;}
._5{width:4.542737pt;}
._6{width:6.176528pt;}
._7{width:8.168957pt;}
._3{width:9.072191pt;}
._0{width:13.880585pt;}
._1d{width:18.247324pt;}
._1e{width:26.754993pt;}
._1b{width:53.061690pt;}
._a{width:86.587620pt;}
._14{width:99.883759pt;}
._b{width:106.877183pt;}
._17{width:114.863500pt;}
._1a{width:116.141975pt;}
._10{width:138.619889pt;}
._1f{width:142.571539pt;}
._12{width:144.989018pt;}
._1c{width:163.319360pt;}
._f{width:165.305147pt;}
._e{width:170.395802pt;}
._d{width:172.534342pt;}
._8{width:184.996982pt;}
._11{width:186.830016pt;}
._16{width:191.595241pt;}
._13{width:193.106166pt;}
._18{width:195.374213pt;}
._c{width:203.556453pt;}
._20{width:217.061797pt;}
._19{width:240.423021pt;}
._23{width:334.100365pt;}
._21{width:335.418688pt;}
._22{width:378.402012pt;}
.fs2{font-size:13.282856pt;}
.fs7{font-size:19.924285pt;}
.fs5{font-size:23.244999pt;}
.fs3{font-size:26.565713pt;}
.fs6{font-size:33.207141pt;}
.fs0{font-size:39.848569pt;}
.fs4{font-size:46.489997pt;}
.fs1{font-size:73.055710pt;}
.y4e{bottom:31.333333pt;}
.y67{bottom:74.896000pt;}
.y66{bottom:93.653333pt;}
.y65{bottom:104.853333pt;}
.y64{bottom:116.053333pt;}
.y63{bottom:127.253333pt;}
.y62{bottom:167.316000pt;}
.y61{bottom:183.316000pt;}
.y4d{bottom:207.445333pt;}
.y60{bottom:222.215999pt;}
.y4c{bottom:223.445333pt;}
.y5f{bottom:238.215999pt;}
.y5e{bottom:250.212000pt;}
.y37{bottom:266.666667pt;}
.y5d{bottom:285.108000pt;}
.y5c{bottom:301.108000pt;}
.y4b{bottom:363.538667pt;}
.y4a{bottom:374.738667pt;}
.y17{bottom:463.308000pt;}
.y19{bottom:463.333333pt;}
.y18{bottom:465.974667pt;}
.y36{bottom:468.086667pt;}
.y16{bottom:476.262667pt;}
.y49{bottom:477.093333pt;}
.y35{bottom:483.929333pt;}
.y48{bottom:489.628000pt;}
.y15{bottom:492.918667pt;}
.y34{bottom:499.772000pt;}
.y13{bottom:509.574667pt;}
.y14{bottom:512.241333pt;}
.y33{bottom:515.614667pt;}
.y12{bottom:522.529333pt;}
.y32{bottom:531.457333pt;}
.y11{bottom:539.185333pt;}
.y31{bottom:542.657333pt;}
.yf{bottom:555.841333pt;}
.y30{bottom:558.500000pt;}
.y10{bottom:558.508000pt;}
.ye{bottom:568.796000pt;}
.y2f{bottom:574.342667pt;}
.y47{bottom:580.782667pt;}
.yd{bottom:581.750667pt;}
.y2e{bottom:590.185333pt;}
.y46{bottom:593.317333pt;}
.yc{bottom:598.406667pt;}
.y45{bottom:604.517333pt;}
.y2d{bottom:606.028000pt;}
.y2c{bottom:617.228000pt;}
.y0{bottom:630.000000pt;}
.y2b{bottom:633.072000pt;}
.y2a{bottom:648.914667pt;}
.y29{bottom:664.757333pt;}
.y28{bottom:680.600000pt;}
.y44{bottom:695.672000pt;}
.y27{bottom:696.442667pt;}
.y42{bottom:708.206667pt;}
.y43{bottom:710.873333pt;}
.y26{bottom:712.286667pt;}
.y41{bottom:719.406667pt;}
.y25{bottom:728.129333pt;}
.y24{bottom:743.972000pt;}
.y22{bottom:759.814667pt;}
.y23{bottom:762.481333pt;}
.yb{bottom:771.525333pt;}
.y20{bottom:775.657333pt;}
.y21{bottom:778.324000pt;}
.ya{bottom:790.725333pt;}
.y1e{bottom:791.500000pt;}
.y1f{bottom:794.166667pt;}
.y1d{bottom:807.342667pt;}
.y9{bottom:809.925333pt;}
.y40{bottom:810.561333pt;}
.y3e{bottom:823.096000pt;}
.y1c{bottom:823.185333pt;}
.y3f{bottom:825.762667pt;}
.y7{bottom:829.125333pt;}
.y8{bottom:831.792000pt;}
.y3d{bottom:834.296000pt;}
.y1b{bottom:839.028000pt;}
.y6{bottom:848.325333pt;}
.y5{bottom:867.525333pt;}
.y5b{bottom:875.598667pt;}
.y5a{bottom:885.198667pt;}
.y4{bottom:886.725333pt;}
.y59{bottom:887.865333pt;}
.y58{bottom:904.412000pt;}
.y3{bottom:905.925333pt;}
.y3c{bottom:913.982667pt;}
.y3b{bottom:926.517333pt;}
.y3a{bottom:937.717333pt;}
.y57{bottom:940.452000pt;}
.y56{bottom:943.118667pt;}
.y39{bottom:948.917333pt;}
.y55{bottom:950.052000pt;}
.y54{bottom:952.718667pt;}
.y53{bottom:959.652000pt;}
.y52{bottom:962.318667pt;}
.y38{bottom:975.085333pt;}
.y51{bottom:978.865333pt;}
.y2{bottom:1008.694667pt;}
.y1a{bottom:1029.260000pt;}
.y50{bottom:1033.040000pt;}
.y1{bottom:1059.364000pt;}
.y4f{bottom:1062.009333pt;}
.h4{height:10.201234pt;}
.hd{height:15.301851pt;}
.ha{height:17.433749pt;}
.h8{height:17.852159pt;}
.h5{height:20.402467pt;}
.hb{height:25.503084pt;}
.h2{height:30.603701pt;}
.h7{height:35.704318pt;}
.h3{height:56.106785pt;}
.hc{height:108.666667pt;}
.h1{height:446.000000pt;}
.h6{height:527.333333pt;}
.h9{height:697.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:467.333333pt;}
.w3{width:680.666667pt;}
.w2{width:707.333333pt;}
.w4{width:708.000000pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.xc{left:49.329333pt;}
.x10{left:52.534667pt;}
.xb{left:172.932000pt;}
.x8{left:212.262667pt;}
.x9{left:222.146667pt;}
.xa{left:243.109333pt;}
.x2{left:254.844000pt;}
.x3{left:273.997333pt;}
.xd{left:276.086667pt;}
.x0{left:285.333333pt;}
.x5{left:341.720000pt;}
.x6{left:346.818667pt;}
.x4{left:382.402667pt;}
.xe{left:399.893333pt;}
.x11{left:532.622667pt;}
.x12{left:537.161333pt;}
.xf{left:681.592000pt;}
.x7{left:697.474667pt;}
}
